/*
Theme URI: http://www.pishondesigns.org.
Description: A theme for <a href="http://www.zainabsule.com">Zainab Sule</a>.
Version: Stop peeking at my code!
Author: Zainab Sule
Author URI: http://www.pishondesigns.org/about.html
Tags: blue
*/
/*----general----*/

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
 
body {
	background-color: #BC0000;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin:0;
}
 
.pic {
  border: 10px solid #fff; 
  float: left;
  height: 250px;
  width: 250px;
  margin: 3px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111; 
}

.pic img {
  height: 250px;
  width: 250px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.pic img:hover {
  width: 300px;
  height: 300px;
}

#portbg{
	margin:0px auto;
	width: 1025px;
	height: auto;
	background-color: #666;
}

#banner{
	margin: 0px auto;
	background-color: #1b1c1e;
	font-family: Tahoma, Arial;
	font-size: 13px;
	background-image: url(images/pbanner_15.jpg);
	height: 400px;
	width: 1000px;
}

#header{
	margin:0px auto;	
	height: 107px;
	width: 1000px;
}

#navigation{
	height: 47px;
	width: 1000px;
	background-image: url(images/navbg.jpg);
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}

#text_area1{
	margin: 0px auto;
	width: 1000px;
	background-color: #FFFFFF;
	overflow: auto;
	height: 357px;
}

#box-right{
	width: 300px;
	height: 357px;
	float: right;
	background-color: #CCC;
}

#box1{
	float: left;
	height: 357px;
	width: 250px;
}

#box2{
	float: left;
	height: 357px;
	width: 250px;
}

#box3{
	float: left;
	height: 357px;
	width: 250px;
}

#box4{
	float: left;
	height: 357px;
	width: 250px;
	background-color: #FBF4E1;
}

#text{
	background-color: #FFFFFF;
	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: auto;
}

#foot{
	margin:0px auto;	
	height: 100px;
	width: 1000px;
	clear: left;
}

a {
	color:#D32902;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color:#242424;
}

a:visited {
	text-decoration: underline;
	color: #993300;
}

p {
	color:#333333;
	font-size:13px;
	line-height:1.4em;
	letter-spacing:0.1em;
	text-align:left;
	margin-right: 15px;
	margin-left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
}

h1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#1C1C1C;
	text-transform:capitalize;
	font-style: normal;
	margin: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	letter-spacing: 0.1em;
}

h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color: #C00000;
	margin: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DA0000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	line-height: 1.3em;
}

h3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#BC0000;
	text-transform:capitalize;
	font-style: normal;
	margin: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	letter-spacing: 0.1em;
}
.note {
	color: #BC0000;
}


#chapter a{
	display:block;
	width:237px;
	height:45px;
	background:url(images/samplechapters.png) no-repeat 0 0;
}

#chapter a:hover{
	background: url(images/samplechapters_rollover.png) no-repeat 0 0;
}

#listli{
	list-style-type: square;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	color: #252628;
	letter-spacing: 0.1em;
}

#listli ul{
	list-style-type: square;
}

#listli li{
	border-bottom-style: dashed;
	border-bottom-color: #1B1C1E;
	background-color: #FFF;
	border-bottom-width: 0px;
	width: auto;
	list-style-image: url(images/star-red.png);
}
.hi {
	background-color: #CCC;
	color: #000;
	font-weight: lighter;
	font-size: 14px;
}

.newforhome{
	font-weight: 700;
	text-align:center;

	    color: #000;
    font-size: 20px;

}

#mid{
	width: 1000px;
	height: 66px;
	background-color: #FFF;
	padding: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	background-image: url(images/home-mid.jpg);
}



/* ###### White / Pink #########*/
.white-pink {
    margin-left:auto;
    margin-right:auto;

    max-width: 500px;
    background: #FFF;
    padding: 30px 30px 20px 30px;
    box-shadow: rgba(187, 187, 187, 1) 0 0px 20px -1px;
    -webkit-box-shadow: rgba(187, 187, 187, 1) 0 0px 20px -1px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}
.white-pink h1 {
    font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #F5F5F5;
    margin: -10px -30px 10px -30px;
    color: #969696;
}
.white-pink h1>span {
    display: block;
    font-size: 11px;
    color: #C4C2C2;
}
.white-pink label {
    display: block;
    margin: 0px 0px 5px;
}
.white-pink label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #969696;
}
.white-pink input[type="text"], .white-pink input[type="email"], .white-pink textarea,.white-pink select{
    color: #555;
    width: 70%;
    padding: 3px 0px 3px 5px;
    margin-top: 2px;
    margin-right: 6px;
    margin-bottom: 16px;
    border: 1px solid #e5e5e5;
    background: #fbfbfb;
    height: 25px;
    line-height:15px;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
    box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
}
.white-pink textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.white-pink .button {
    -moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
    box-shadow:inset 0px 1px 0px 0px #fbafe3;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d) );
    background:-moz-linear-gradient( center top, #ff5bb0 5%, #ef027d 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d');
    background-color:#ff5bb0;
    border-radius:9px;
    -webkit-border-radius:9px;
    -moz-border-border-radius:9px;
    border:1px solid #ee1eb5;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height: 40px;
    line-height: 30px;
    width:100px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #c70067;
}
.white-pink .button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0) );
    background:-moz-linear-gradient( center top, #ef027d 5%, #ff5bb0 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0');
    background-color:#ef027d;
}
.white-pink .button:active {
    position:relative;
    top:1px;
}
.white-pink select {
    background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none;
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    line-height: 15px;
    height: 30px;
}

.highlites {
	background-color: #FF9;
	font-weight: 500;
	margin: 0px;
	padding: 5px;
}

#vv2{
	width: 542px;
	height: 420px;
	margin-left: 250px;
	margin-bottom: 22px;
	margin-right: 12px;
}
